Bug 15460 - initscripts dependency
initscripts dependency
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 02:38 EDT by Emmanuel Galanos
Modified: 2014-03-16 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 13:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2000-08-05 02:38:39 EDT
initscripts depends on console-tools.
I think it would be better for it not to, as headless machines have no
need for console-tools.
Comment 1 Bill Nottingham 2000-08-05 13:44:33 EDT
initscripts calls things from console-tools; therefore
it requires it.
Comment 2 Bill Nottingham 2000-08-07 01:29:00 EDT
As of 5.40, initscripts is changed to only call
console-tools if it's there, so the requirement
is removed.

Of course, that means if you remove it on a
machine *with* a head, you'll lose some functionality.

Note You need to log in before you can comment on or make changes to this bug.